@charset "utf-8";
/* CSS Document */

header h1 {
	font-family: 'Bebas';
	word-spacing: 3px;
	color:#0271b1;
}
header h3 {
	font-family: 'Bebas';
	color:#0271b1;
	margin-top:10px;
}
header h3 span {
	margin-left:15px;
}
#navbar ul li {
	font-family: 'Bebas';
	word-spacing: 3px;
	font-size:20px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #ffffff;
}
.input-group {
	width:100%;
	margin-bottom:10px;
}
.banners{ margin-bottom:20px;}
.featurette {
}
.featurette h2 {
	font-family: 'Bebas';
	word-spacing: 3px;
	color:#0271b1;
	font-size:40px;
	line-height:48px;
}
.featurette h3 {
	font-family: 'Bebas';
	word-spacing: 3px;
	color:#0271b1;
	font-size:24px;
	line-height:28px;
}
.featurette h4 {
	font-family: 'Bebas';
	word-spacing: 3px;
	color:#414141;
	font-size:18px;
	line-height:28px;
}
.featurette p {
	font-size: 21px;
	font-weight: 300;
	line-height: 1.4;
	margin-bottom: 20px;
}
.featurette ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.featurette ul li {
	margin-bottom:5px;
	font-size:18px;
	font-weight:bold;
}
.featurette .fa {
	margin-right:10px;
}
footer {
	background-color:#0271b1;
	padding:15px 0px;
}
.footer-txt {
	font-family: 'Bebas';
	word-spacing: 3px;
	font-size:30px;
	color:#ffffff;
	line-height:45px;
	text-align:center;
	padding:15px 0;
}
.footer-txt span {
	color:#fee900;
}
.footer-border {
	border-top: 1px solid #8e8eb3;
	border-bottom: 1px solid #8e8eb3;
	height:5px;
}
.foot-social {
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
	padding:25px 0;
}
.foot-social li, .footer-nav li {
	display:inline-block;
}
.foot-social li a {
	background:#424270;
	font-size:30px;
	color:#ffffff;
	margin-right:5px;
	padding:10px;
	width:64px;
	height:64px;
	display:block;
	text-align:center;
}
.footer-nav {
	padding:0;
	margin:0;
	list-style:none;
	text-align:center;
}
.footer-nav li a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#ffffff;
	margin:0 10px;
}
.footer-carosel {
	text-align:center
}
 @media screen and (max-width:768px) {
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 540px) {
}
@media screen and (max-width : 480px) {
}
@media screen and (max-width : 360px) {
 .featurette h2 {
font-family: 'Bebas';
word-spacing: 3px;
color:#0271b1;
font-size:22px;
line-height:28px;
}
 
}
@media screen and (max-width : 320px) {
}
